viernes, 4 de mayo de 2012

GIMP 2.8: ¡Llegó el gran día!

Ayer jueves me enteré, a través del sitio de bearnd de la tan esperada aparición de la versión 2.8 de GIMP.
El mismo bearnd destaca de entre las novedades de esta versión:
  • nueva interfaz que permite el modo de ventana única
  • nuevo motor de dinámica de brochas
  • presets mejorados
  • caja de transformación personalizada
  • sistema de etiquetado de recursos
  • grupos de capas
  • matemáticas simples en los campos de entrada
  • ampliación del paquete de pinceles
(lean el artículo original para más detalles sobre cada item)



A continuación, algunos de los centenares de artículos que se han hecho eco de esta gran noticia:
En ese último vínculo (webupd8.org) indican los pasos a dar para que los más impacientes puedan instalar ya mismo el programa (aunque se recomienda esperar a que la nueva versión esté disponible en los repositorios de cada distribución -si esperamos 3 años por esta versión, ¡que van a hacer unos días más!- y, además, se advierte que el procedimiento no es seguro).
Como no quería arriesgar mi reciente instalación de Linux Mint, arranqué el Kubuntu que aún tengo instalado en el disco viejo y procedí, de todas formas, a seguir los pasos indicados:

Primero, si se tienen instalados los plugin-registry hay que desinstalarlos, ya que no son compatibles con la nueva versión:
sudo apt-get remove gimp-plugin-registry
Luego, si se tiene instalado Ubuntu 11.10 o 12.04:
sudo add-apt-repository ppa:otto-kesselgulasch/gimp
sudo apt-get update
sudo apt-get install gimp

(en caso de estar actualizando desde una versión más vieja de GIMP, sustituya este último comando por sudo apt-get dist-upgrade).
Para revertir los cambios y volver a la versión de GIMP previamente instalada:
sudo apt-get install ppa-purge
sudo ppa-purge ppa:otto-kesselgulasch/gimp


Luego de realizados los pasos antedichos, y en pocos minutos, me quedó instalado el programa (aunque en su versión RC, como ya advertía bearnd, puesto que el "viejo" Kubuntu que tengo instalado es Oneiric Ocelot y no está acualizado aún a Precise Pangolin).



1 comentario:

  1. un añadido extra, además de las mil gracias por la publicidad :P

    Sigo esperando que algún alma caritativa, con más conocimientos que yo, lance el .deb para Mint 12 (el repo de kesselgulasch falla con Ubuntu 11.10, la base de Mint 12) pero tenemos instrucciones precisas de cómo compilar GIMP 2.8 para ubuntu y derivados:
    http://www.gimpusers.com/tutorials/compiling-gimp-for-ubuntu

    No me he puesto a ello porque no me da tanto el amor como para compilar, pero aquí queda el aporte ^^

    ResponderEliminar

Lo que escriba a continuación será revisado antes de publicarse.
Gracias por tus comentarios.